Subject: Re: How to resume a stopped pine process?

From: Jim Reed <[email-masked]>
Date: Mon, 23 Oct 1995 16:22:57 -0400 (EDT)

On 30 Jun 1995, James Poulakos wrote:

> I must have accidentally typed control Z or control S. My pine program is 
> "stopped," according to the output of the ps command in UNIX, but I was 
> in the middle of a huge letter! 
> 
> When I restart pine, I get a new process that is readonly. How can I resume
> or restart the old process and get my letter back on the screen? I can't 
> find this in the docs or the newsgroup....
> 

James, if you think you typed ^Z, just do a fg to bring the process back 
to the foreground.  If you have typed ^S, just type ^Q to resume output 
to the window.

If all else fails kill -9 <stopped-pine_process> and start a new 
instance.  After pine comes up you should be able to compose ("c") a new 
message and you will be prompted as to whether or not you want to 
continue with your "abandoned" mail.  Say yes ("y") and be where you want 
to be.

Anyway, I see from the message header that you posted this question 
several months ago.  Hopefully, this answer is redundant by now :).  
I just received your post today!

Regards,
  Jim Reed

===============================================================================
James D. Reed (Jim)                         page: (800)796-7363 PIN 101-2512
Senior Systems Engineer
CONVEX Computer Corporation                 fax:   (303) 752-4926
3025 South Parker Road, Suite 109           uucp:  [email-masked]
Aurora, CO 80014                            phone: (303) 752-2900